Hi jpd,

 

try running APBS directly just using the .in file generated from a failed run. That may provide a clue as to where the problem is, i.e. within APBS itself or within the plugin. If it is APBS, which is throwing the error you may want to try to grab an updated version or the source code to compile yourself.

 

HTH

 

Carsten

 

From: jp d [mailto:yoyoq@yahoo.com]
Sent: Tuesday, February 11, 2014 2:52 PM
To: pymol-users@lists.sourceforge.net
Subject: [PyMOL] apbs plugin

 

hi,

anyone else having trouble with the apbs plugin?

i keep crashing as soon as i try to do anything.

if i select 'Choose externally generated PQR'

or 'run APBS' i get this

In show error 1
alloc: invalid block: 0x2aaaac29fb78: 0 0
Abort

 

this is with pymol 1.7
ubuntu 12.04

using 1FAS fetched from the pdb

 

thanks

jpd